.mitarbeiter {
	text-align:center;
}

.mitarbeiter-titel {
	font-weight:bold;
	margin-bottom:30px;
}

.mitarbeiter .mitarbeiter-bild {
	margin-bottom: 35px;
	height: 180px;
}
.mitarbeiter .mitarbeiter-bild img {
    max-width: 232px;
    max-height: 232px;
    -webkit-border-radius: 100%;
    -moz-border-radius: 100%;
    -ms-border-radius: 100%;
    -o-border-radius: 100%;
    border-radius: 100%;
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.mitarbeiter .mitarbeiter-text {
	padding-bottom:30px;
}
